2019-10-19 11:58 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001455FSSCPdockingpublic2007-09-02 19:00
Reporter0rph3u5 
Assigned ToGoober5000 
PrioritynormalSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.10 
Summary0001455: docked containers/ships don't depart along with dockee if dockee departs via hangar
DescriptionI've had that during the creation of a special mission just rencently... containersdon't depart/vanish if the ship which has been towing them lands in docking bay...
but that is not all the containers are still showing up as "Docked with:XXX" in the targeting display...
Additional InformationI utilized the "ship-vanish"-SEXP to get rid of the containers in the mission but it would be nice if it would happen automically
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0008342

Goober5000 (administrator)

Confirmed. I believe this bug has been around since retail.

~0008466

Goober5000 (administrator)

Fixed.
+Notes

-Issue History
Date Modified Username Field Change
2007-08-05 10:10 0rph3u5 New Issue
2007-08-05 10:10 0rph3u5 Status new => assigned
2007-08-05 10:10 0rph3u5 Assigned To => Goober5000
2007-08-05 18:26 Goober5000 Note Added: 0008342
2007-09-02 19:00 Goober5000 Note Added: 0008466
2007-09-02 19:00 Goober5000 Status assigned => resolved
2007-09-02 19:00 Goober5000 Resolution open => fixed
2007-09-02 19:00 Goober5000 Fixed in Version => 3.6.10
+Issue History